<html>
    <head>
        {include file="header.tpl"}
    </head>
    <body>
        <form action="comentario/{$comentario->id}?return={$return}" method="POST">
            <textarea name="texto">{$comentario->texto}</textarea>
            <input type="submit">
        </form>
    </body>
</html>
